{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1135",
  "scrapedAt": "2025-12-17T09:27:36.084Z",
  "page": 1135,
  "count": 10,
  "items": [
    {
      "date": "12 ต.ค. 2561",
      "no": "ปท 0023.3/ว18133",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 เงินอุดหนุนทั่วไปสำหรับการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู และค่าจ้างประจำ)ไตรมาสที่ 1 (ต.ค.-ธ.ค.2562) (ประกาศมาแล้ว 2622 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 เงินอุดหนุนฯ (เงินเดือนครูฯ).pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176871_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 เงินอุดหนุนฯ (เงินเดือนครูฯ).pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176871_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1135"
    },
    {
      "date": "11 ต.ค. 2561",
      "no": "ปท 0023.5/ว18050",
      "title": "แจ้งการโอนเงินรายได้ส่วนท้องถิ่นที่จัดเก็บควบคู่กับภาษีธุรกิจเฉพาะให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2623 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=18050.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176837_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=18050.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176837_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1135"
    },
    {
      "date": "11 ต.ค. 2561",
      "no": "ปท 0023.5/ว18051",
      "title": "แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ ให้แก่องค์กรปกครองส่วนท้องถิ่น ประจำเดือนกันยายน 2561 (ประกาศมาแล้ว 2623 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=18051.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176836_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=18051.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176836_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1135"
    },
    {
      "date": "11 ต.ค. 2561",
      "no": "ปท 0023.5/ว18050",
      "title": "แจ้งการโอนเงินรายได้ส่วนท้องถิ่นที่จัดเก็บควบคู่กับภาษีธุรกิจเฉพาะให้แก่องค์กรปกครอ (ประกาศมาแล้ว 2623 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 4675.pdf&filepath=dispatch_upload/surinlocal/backend/dispatch_173659_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 4675.pdf&filepath=dispatch_upload/surinlocal/backend/dispatch_173659_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1135"
    },
    {
      "date": "11 ต.ค. 2561",
      "no": "ปท 0023.4/ว18062",
      "title": "ซักซ้อมแนวทางปฏิบัติเกี่ยวกับการหารือ การขอให้วินิจฉัยเกี่ยวกับปัญหาข้อกฎหมาย (ประกาศมาแล้ว 2623 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมข้อกฎหมาย.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176827_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมข้อกฎหมาย.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176827_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1135"
    },
    {
      "date": "11 ต.ค. 2561",
      "no": "ปท 0023.3/ว18033",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 งบเงินอุดหนุน อุดหนุนทั่วไป เพื่อสนับสนุนการกระจายอำนาจให้แก่ อปท. (ด้านการจัดการศึกษาท้องถิ่น) (ประกาศมาแล้ว 2623 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 งบเงินอุดหนุนฯ (ด้านการจัดการศึกษา).pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176794_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 งบเงินอุดหนุนฯ (ด้านการจัดการศึกษา).pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176794_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1135"
    },
    {
      "date": "11 ต.ค. 2561",
      "no": "ปท 0023.3/ว17979",
      "title": "แจ้งการจัดสรรงบเงินอุดหนุนทั่วไป โครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุ (ประกาศมาแล้ว 2623 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01199720181011095347.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176790_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01199720181011095347.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176790_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1135"
    },
    {
      "date": "11 ต.ค. 2561",
      "no": "ปท 0023.4/ 17940",
      "title": "ขอผ่อนชำระค่าสินไหมทดแทนกรณีผู้รับผิดไม่สามารถชดใช้เงินได้ทั้งหมดได้ในคราวเดียว (ประกาศมาแล้ว 2623 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20181011085801568.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176782_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20181011085801568.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176782_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1135"
    },
    {
      "date": "10 ต.ค. 2561",
      "no": "ปท 0023.5/ว1000",
      "title": "แจ้งการใช้งานรหัสสินค้าและบริการในระบบจัดซื้อจัดจ้างภาครัฐด้วยอิเล็กทรอนิกส์ (e-GP) (ประกาศมาแล้ว 2624 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1000.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176767_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1000.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176767_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1135"
    },
    {
      "date": "10 ต.ค. 2561",
      "no": "ปท 0023.3/ว17995",
      "title": "แนวทางปฏิบัติในการบริหารงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 แผนงานบูรณาการส่งเสริมการกระจายอำนาจให้แก่ อปท. (ประกาศมาแล้ว 2624 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติในการบริหารงบประมาณ ปี 62 แผนงานบูรณาการส่งเสริมการกระจายอำนาจให้แก่ อปท..pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176748_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติในการบริหารงบประมาณ ปี 62 แผนงานบูรณาการส่งเสริมการกระจายอำนาจให้แก่ อปท..pdf&filepath=dispatch_upload/backend/book186/core_dispatch_176748_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1135"
    }
  ]
}